{
  "storeHouse": [
    {
      "sourceName": "💚剧天下精选线路",
      "sourceUrl": "https://gitee.com/yuncku/jutxia/raw/master/dc.json"
    },
    {
      "sourceName": "💛剧天下本地线路",
      "sourceUrl": "https://gitee.com/yuncku/jutxia/raw/master/dc1.json"
    },
    {
      "sourceName": "💜最新更新26.02.23更新",
      "sourceUrl": "畅快看，好剧不断"
    }
  ]
}